﻿@Html.Partial("_CasavueDefaultHeader")
<body class="register">
    @Html.Partial("_CasavueHeader")
    @RenderBody()

    @Scripts.Render("~/bundles/jquery")

    @Scripts.Render("~/bundles/scripts")
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/jquery-transit/jquery.transit.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap/assets/javascripts/bootstrap/dropdown.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap/assets/javascripts/bootstrap/collapse.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/bootstrap-fileinput/js/fileinput.min.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/autosize/jquery.autosize.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/isotope/dist/isotope.pkgd.min.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/OwlCarousel/owl-carousel/owl.carousel.min.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/jquery.scrollTo/jquery.scrollTo.min.js"></script> 
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/steps/jquery.validate.min.js"></script>
    <script type="text/javascript" src="~/Content/casavue/assets/libraries/steps/jquery.steps.min.js"></script> 
    @Scripts.Render("~/bundles/dropzonescripts")

    @RenderSection("scripts", false)

    
    <script type="text/javascript">

    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-17919379-2']);
    _gaq.push(['_trackPageview']);

    (function () {
        var ga = document.createElement('script');
        ga.type = 'text/javascript';
        ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(ga, s);
    })();

    </script>

</body>
</html>
